@charset "utf-8";
/* CSS Document */
/* Big screens************************************************************************/
@media only screen and (min-width: 1200px) {
}
/*md***********************************************************************************/
@media only screen and (min-width: 993px) {
}
@media only screen and (max-width: 992px) {
}
/*sm***********************************************************************************/
@media only screen and (min-width: 768px) and (max-width: 992px) {
}
@media only screen and (min-width: 768px) {

}
/*xs***********************************************************************************/

@media only screen and (max-width: 767px) {

}

/*Document ends*/
